from django.urls import path



from . import views


app_name = "studenteval"

urlpatterns = [
    path('show_pdf/<uuid:pk>/', views.student_eval_detail.as_view(), name='student_eval_detail'),
    path('show_pdf_all/<uuid:pk>/', views.student_eval_list.as_view(), name='student_eval_list'),
    path('export_pdf_all/<uuid:pk>/', views.export_pdf_all, name='export_pdf_all'),
    path('export_pdf/<uuid:pk>/', views.export_pdf, name='export_pdf'),
    #path('peremptions', views.view_peremptions, name='view_peremptions'),

]

